Debian Bug report logs - #693813
ITP: impress.js -- JavaScript library to create presentations in browsers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Tue, 20 Nov 2012 17:03:02 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version impress.js/0.5.3-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cedric.boutillier@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#693813; Package wnpp. (Tue, 20 Nov 2012 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to cedric.boutillier@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Tue, 20 Nov 2012 17:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: impress.js -- JavaScript library to create presentations in browsers
Date: Tue, 20 Nov 2012 18:01:01 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : impress.js
  Version         : 0.5.3
  Upstream Author : Bartek Szopka
* URL             : https://github.com/bartaz/impress.js
* License         : Expat or GPL-2+
  Programming Lang: JavaScript
  Description     : JavaScript library to create presentations in browsers

Impress.js is a framework written in JavaScript to create HTML
presentations, which can be shown with a web browser. It provides
transforms and transition effects between slides based on CSS3.

This package is a dependency of mdpress (#692864) and will be maintained
under the umbrella of the Debian JavaScript team.

Cheers,

Cédric



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#693813; Package wnpp. (Tue, 20 Nov 2012 17:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Tue, 20 Nov 2012 17:15:08 GMT) Full text and rfc822 format available.

Message #10 received at 693813@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: Cédric Boutillier <boutil@debian.org>, 693813@bugs.debian.org
Subject: Re: Bug#693813: ITP: impress.js -- JavaScript library to create presentations in browsers
Date: Tue, 20 Nov 2012 12:16:45 -0500
[Message part 1 (text/plain, inline)]
On Tue, Nov 20, 2012 at 06:01:01PM +0100, Cédric Boutillier wrote:
> Package: wnpp
> Severity: wishlist
> Owner: "Cédric Boutillier" <boutil@debian.org>
> 
> * Package name    : impress.js
>   Version         : 0.5.3
>   Upstream Author : Bartek Szopka
> * URL             : https://github.com/bartaz/impress.js
> * License         : Expat or GPL-2+
>   Programming Lang: JavaScript
>   Description     : JavaScript library to create presentations in browsers
> 
> Impress.js is a framework written in JavaScript to create HTML
> presentations, which can be shown with a web browser. It provides
> transforms and transition effects between slides based on CSS3.
> 
> This package is a dependency of mdpress (#692864) and will be maintained
> under the umbrella of the Debian JavaScript team.
> 
> Cheers,
> 
> Cédric
> 
> 
> --
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20121120170101.3349.36049.reportbug@losange.proba.jussieu.fr
> 

Huge +1 to impress.js.

BTW: might need to call the binary package to libjs-impress.js or so.
There's some JS stuff @ http://wiki.debian.org/Javascript/Policy

thanks for packaging this!

-Paul

-- 
 .''`.  Paul Tagliamonte <paultag@debian.org>
: :'  : Proud Debian Developer
`. `'`  4096R / 8F04 9AD8 2C92 066C 7352  D28A 7B58 5B30 807C 2A87
 `-     http://people.debian.org/~paultag
[signature.asc (application/pgp-signature, inline)]

Added indication that bug 693813 blocks 692864 Request was from Cédric Boutillier <cedric.boutillier@gmail.com> to 692864-submit@bugs.debian.org. (Mon, 03 Dec 2012 14:03:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 07 Jan 2013 16:27:04 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #19 received at 693813-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 693813-close@bugs.debian.org
Subject: Bug#693813: fixed in impress.js 0.5.3-1
Date: Wed, 27 Feb 2013 16:00:04 +0000
Source: impress.js
Source-Version: 0.5.3-1

We believe that the bug you reported is fixed in the latest version of
impress.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693813@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated impress.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 07 Jan 2013 12:15:29 +0100
Source: impress.js
Binary: libjs-impress
Architecture: source all
Version: 0.5.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 libjs-impress - JavaScript library to make animated presentations
Closes: 693813
Changes: 
 impress.js (0.5.3-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #693813)
   * Override lintian message about missing upstream changelog
Checksums-Sha1: 
 4ef3eb752337a75d2b50651bcff0d1b842a5e52e 2002 impress.js_0.5.3-1.dsc
 c391d6672f3836749cd06e812816dc2c756b0a00 30892 impress.js_0.5.3.orig.tar.gz
 db716845b880a7d272286d413e1ebc85da29080f 2782 impress.js_0.5.3-1.debian.tar.gz
 8d96872191fb2f5fdc180c060d91a3c6857f03c4 33510 libjs-impress_0.5.3-1_all.deb
Checksums-Sha256: 
 0907f574569c57ffae30d14e8b4e371090ea9c0223d7ed51db7796cfb20db1b7 2002 impress.js_0.5.3-1.dsc
 5c0d676b03b832e05481708cec7e3011c6848b852dc86a7518231f14ff1b5080 30892 impress.js_0.5.3.orig.tar.gz
 8f35ca38325c9372448575022957c0067360672d0adbd4b4f132f90185dd5cc9 2782 impress.js_0.5.3-1.debian.tar.gz
 16863519cd115a53567ce414f18587ad3a3a1d5a3d91d118a703b788324cb8f0 33510 libjs-impress_0.5.3-1_all.deb
Files: 
 26394096b23b5446743b7d8ac98924b2 2002 web optional impress.js_0.5.3-1.dsc
 6f62bdb73ffc57743ae2367570c6aad6 30892 web optional impress.js_0.5.3.orig.tar.gz
 691afc4dba676541fe4596e68582e7c8 2782 web optional impress.js_0.5.3-1.debian.tar.gz
 41c66dc4ed396878e759b18bca9b0340 33510 web optional libjs-impress_0.5.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ6q7yAAoJENpJWPYR4UnpwvcP/0/8frBnbN/1V18UeIm6qDmk
pFZDYd8BY9+FVRHoGGAvtz9/U+jeTzxnK4tvxEzpnFx1e8Pf0kNLvAUOp+c6cC1z
eTjc/eVg3GdEVEq28RwjR0kguVgnKiW32AlXHxQ3UWH/QiAcB2Oz3aiVHtphqBtT
PHQm+R6Q0/WpzFGMsgM2dPSg6HUo/iBVtr8i0k9jjJjigc9TG+iCY+ZMSKGePHpE
CFNbJGWwkSIBKuv+gXDWGcxxbSgCsEiIEsNtNGiFR3xgkERrVHXjLa4/KGFaMHVL
8hYcOXXyCEl87v5rZi/GN0uYCxR9UG2XnjOrQk7cw/c6w8lrxg4d9LkYhXh7Zh5R
PXS4O+VXEiiwJ4gfOmrWukvbcJ4pKMDzAfaaKzudL/4TqIQxmqtsaEj8o8WQOoAO
LLSRVJruMYHu3ZjXv/CqaMVh3yJmJaBPaJUImpWv+YlynKOYVM6+qIbH2RwAzsGZ
gtadfI4XosXv+Ki98nwUtYOAtXa6zbT3ArLbro1krGoC236wYfA82zAZZpREIvl9
26WaiQdtQyyQ0kcP1GRnbtZOoWL29uJxT9mcJJ0XCld/nI4vo+TtDl8giEQrW3eb
wJze1iJQ5F+ZuRweEBdkL4AR0V00F2oMMeo1KMQH+CKbhSJkoSNyn1nXf50qSpU8
Gwlu/iyLGTqiqSjEAja+
=gII9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:26:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:27:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.